Subject: RE: IT Commercial Coordination Budget
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 06:13:50 -0700 (PDT)

Brian Redmond or Jean Mrha will need to approve the budget as your number will be charged directly to them.

Brian or Jean please co-ordinate your response through Faith Killen.

 -----Original Message-----
From: 	Yanowski, Tommy J.  
Sent:	Tuesday, October 16, 2001 9:48 AM
To:	Redmond, Brian; Kitchen, Louise
Subject:	FW: IT Commercial Coordination Budget

I'm trying to get approval for the portion of my 2002 budget that is currently allocated to EA.  Currently my budget estimates that 25% will be allocated to ENA for mainly the projects listed below in my original message to Geoff.  .  Another 25% is allocated to EES to cover my groups efforts in coordinating their move to Wholesale systems.  The remaining 50% stays within Networks to cover commercial deals like HPL etc.  Most of the ENA projects that I work on are in Brians world with a small part of my time spent on coordinating projects in Calgary and EDI projects for gas nominations.  Who do I need to discuss this with?  

Tommy Yanowski

 -----Original Message-----
From: 	Storey, Geoff  
Sent:	Tuesday, October 16, 2001 8:49 AM
To:	Yanowski, Tommy J.
Subject:	RE: IT Commercial Coordination Budget

Tommy,

I've been getting lots of email about IT budgets. My roll is to oversee the IT projects specifically for Gas Trading, particularly development projects.

I'm not sure your projects will directly affect gas trading and i dont know who to point you toward.

Sorry i cant help. Call me if you like

geof

 -----Original Message-----
From: 	Yanowski, Tommy J.  
Sent:	Monday, October 15, 2001 4:47 PM
To:	Storey, Geoff
Subject:	IT Commercial Coordination Budget

Geoff:  I understand that I need to get with you to approve the portion of my budget that is allocated the Enron America's.  Currently  $  299,871 is budgeted for allocation to EA.  My group coordinates JV activities as well as conducting due diligence on IT areas related to aquisitions and divestitures.  The amount budgeted above is for the following known projects:

		Coordination and Operations under the Bridgeline IT Services Agreement
		Due Diligence related to Project Sugarcane and how we may monetize our investment in Bridgeline

In 2002 ENA will bill Bridgeline $1,250,000 for IT Services.  Since Chevron/Texaco covers 60% of the bill ENA will net $750,000 in revenue for the services coordinated by my group.  

Let me know if you'd like to get together and discuss this in any detail.

Tommy Yanowski  x36858.